GAV1_DECODE(1)

NAME
gav1_decode, - An example application of gav1.gav1_decode can be used to decode IVF files

SYNOPSIS
gav1_decode [options] <input file> [-o <output file>]

OPTIONS

-h, --help This help message.

--threads <positive integer> (Default 1).

--frame_parallel.

--limit <integer> Stop decoding after N frames (0 = all).

--skip <integer> Skip initial N frames (Default 0).

--version.

--y4m (Default false).

--raw (Default true).

-v logging verbosity, can be used multiple times.

--all_layers.

--operating_point <integer between 0 and 31> (Default 0).

--frame_timing <file> Output per-frame timing to <file> in tsv format.

    Yields meaningful results only when frame parallel is off.

  Advanced settings:

--post_filter_mask <integer> (Default 0x1f).

    Mask indicating which post filters should be applied to the reconstructed frame. This may be given as octal, decimal or hexadecimal. From LSB:

    Bit 0: Loop filter (deblocking filter) Bit 1: Cdef Bit 2: SuperRes Bit 3: Loop Restoration Bit 4: Film Grain Synthesis

libgav1 0.16.1 max bitdepth: 10 build configuration: Not available.

SEE ALSO
The full documentation for gav1_decode, is maintained as a Texinfo manual. If the info and gav1_decode, programs are properly installed at your site, the command

    info gav1_decode,

should give you access to the complete manual.